Subject: Re: Hours and Reps
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Thu, 14 Jun 2007 13:37:18 -0400

Josh,
The total number of reps needed is still yet to be determined.  I will be sending you two separate files, probably today.  One I have on disk right now.  That has over 450k names on it.  I am not sure how many we will be getting from the other source.  That 550k could be quite a bit higher.  Continue with what you have for now.  We will make a decision on where we want to go with things once the names are in place.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Thursday, June 14, 2007 8:55 AM
  Subject: Hours and Reps

  Mike, 

  Forgive me if you have already gone over some of these things with Ryan but he is out of town this week and I am managing your campaign in his absence. You are sending over 550k records correct? How far would you like us to penetrate those records/ how many hours would you like us to run?

  Thanks

  Josh